Component({
    properties: {
        list: Array,
        fast: Boolean,
        fastCallBack: Function
    },
    options: {
        addGlobalClass: true
    },
    methods: {
        handleFast(e) {
            const {
                name,
                item
            } = e.currentTarget.dataset;
            this.triggerEvent("fastCallBack", {
                name,
                item
            })
        },
    }
})